RubyGems Navigation menu

train-telnet 0.1.0

Allows applications using Train connect via Telnet

Versions:

  1. 0.1.0 - August 28, 2019 (7 KB)

Runtime Dependencies (2):

  • net-telnet ~> 0.2
  • train ~> 2.0
  • Owners:

    Pushed by:

    Authors:

    • Thomas Heinen

    SHA 256 checksum:

    27ea579ebba1c7ac519f3440562c03d4663007571af63aa84f54065600abe2ee

    Total downloads 1,022

    For this version 1,022

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: